Cyberduck Mountain Duck CLI

#18 closed enhancement (fixed)

Outline view in synchronisation and overwrite warning dialog

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 2.8
Component: interface Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Outline view (extended list/tree view) in synchronisation dialog allowing to included/exclude whole directories.

Change History (8)

comment:1 Changed on Dec 20, 2005 at 12:30:49 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.6
  • Status changed from new to assigned
  • Type changed from defect to enhancement

référencement en Suisse

Last edited on Aug 30, 2011 at 12:19:48 PM by cyberduck-admin (previous) (diff)

comment:2 Changed on May 29, 2006 at 4:08:43 PM by dkocher

  • Milestone changed from 2.7 to 2.6.5

comment:3 Changed on Nov 25, 2006 at 10:14:13 AM by dkocher

  • Summary changed from outline view in synchronisation dialog to Outline view in synchronisation and overwrite warning dialog

comment:4 Changed on Nov 25, 2006 at 10:16:02 AM by dkocher

From http://forums.cocoaforge.com/viewtopic.php?p=79039


With Cyberduck I think the best thing you can do is instead of listing every single file list the files at the highest folder levels and have an outline. That way it takes much less time to list. So if I was uploading a few folders: Sources, Kernal, Docs, etc... It would only show me Sources, Kernal, and Docs with the ability to hit an arrow to see inside like the main FTP window does. After all, as I said, the biggest complaint I have is how long it takes.

comment:5 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:6 Changed on Apr 22, 2007 at 12:48:32 PM by dkocher

  • Milestone changed from 2.9 to 2.8
  • Resolution set to fixed
  • Status changed from assigned to closed

comment:7 Changed on Jan 7, 2009 at 8:40:45 PM by Invilechierie

There are 5 houses in five different colors In each house lives a different nationality. These 5 owners drink a certain beverage, smoke a certain brand of cigar and keep a certain pet. No owners have the same pet, smoke the same brand of cigar, or drink the same beverage.

The CLUES:

The Brit lives in the Red house. The Swede keeps dogs as pets. The Dane Drinks tea. The Green House is on the left of the White House. The Green House's owner drinks coffee. The person who smokes Pall Mall rears birds. The owner of the yellow house smokes Dunhill. The man in the center house drinks milk. The Norwegian lives in the first house. The man who smokes Blends lives next to the one who keeps cats The man who keeps horses lives next to the man who smokes Dunhill. The man who smokes Blue Master drinks beer. The German smokes Prince. The Norwegian lives next to the Blue House. The man who smokes Blends has a neighbor who drinks water. The QUESTION:

Who owns the fish?

Note: See TracTickets for help on using tickets.
swiss made software